EasyDB 0.9.0

From Protege Wiki

Jump to: navigation, search

EasyDB 1.0

Version 1.0
Plugin EasyDB
Last update June 17, 2009
Download not available
Compatible Protege Version

Dependency

The following dependencies exist for EasyDB 1.0:

not available

Changelog

see page for more details

Personal tools